package com.iformall.enums;

/**
 * Created by Stormeye on 2018/08/09.
 */
public enum EnumRentStartType {


    STARTTIME(2, "记租开始日期"),
    RENTTIME(1, "租赁开始日期"),
    ;

    public static EnumRentStartType getEnum(Integer code) {
        for (EnumRentStartType value : values()) {
            if (value.getCode().equals(code)) {
                return value;
            }
        }
        return null;
    }

    private Integer code;
    private String message;

    EnumRentStartType(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}

